MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003223ATutorThemepublic2007-12-11 05:422008-08-21 08:58
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003223: truncate course titles in jump menu
DescriptionLong coursenames make a mess of the jump menu. Add a truncate title here after about 25 chars.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002615)
harris (developer)
2007-12-11 06:35

use mbstring functions
(0002641)
harris (developer)
2007-12-14 05:48
edited on: 2007-12-14 06:29

section title has to be truncated also, otherwise the jumpmenu will be shifted to the right.
for instance,
[100 ][100 ] has to be truncated to
[45 ][45 ]

(0002643)
harris (developer)
2007-12-14 06:39

Block characters (Japanese, Korean, Chinese) tends to be bigger in size. The count might still be a problem for these users.

7157

- Issue History
Date Modified Username Field Change
2007-12-11 05:42 greg New Issue
2007-12-11 05:42 greg Affects version => SVN
2007-12-11 06:35 harris Note Added: 0002615
2007-12-12 08:14 greg Status new => assigned
2007-12-12 08:14 greg Assigned To => harris
2007-12-14 05:48 harris Note Added: 0002641
2007-12-14 06:29 harris Note Edited: 0002641
2007-12-14 06:39 harris Status assigned => resolved
2007-12-14 06:39 harris Fixed in Version => 1.6
2007-12-14 06:39 harris Resolution open => fixed
2007-12-14 06:39 harris Note Added: 0002643
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker